
.viewgoodsBacknumberArea h4{ font-weight:normal; color:#008d0d; display:inline;}

.color_red {color:#c00;}
.color_orange{ color:#ec710f;}
.color_green{ color:#008d0d;}
.color_blue{ color:#0075b9;}



/*-----content-----*/
#header_info{
	clear:both;
	margin:0 auto;
	padding:20px 19px 0px;
	width:760px;
	background:#fff;
}
/*----clearfix設定----*/
#header_info{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
#header_info:after{
	content:"";
	display:block;
	clear:both;
}



/*inputText02*//*safari,IE設定あり*/
input.inputText02_w200{ width:200px;}
input.inputText02_w360{ width:360px;}
input.inputText02_Full{ width:400px;}
/*safariHack*/
body:last-child:not(:root:root) input.inputText02_w200{ width:198px;}
body:last-child:not(:root:root) input.inputText02_w360{ width:358px;}
body:last-child:not(:root:root) input.inputText02_Full{ width:398px;}


#newsletter input#entryNewsletter{
	width:194px !important;	/*IE設定あり*/
}
body:last-child:not(:root:root) #newsletter input#entryNewsletter{ width:192px; !important;}	/*safariHack*/

#searchFunction input#searchWords{
	width:125px !important;	/*IE設定あり*/
}
body:last-child:not(:root:root) #searchFunction input#searchWords{ width:123px !important;}	/*safariHack*/




.bookTitle_orange
{
word-break:keep-all;
}



dl.list01 {
 border:none;
 width:668px;
 margin-bottom:0px;
 clear:both;
}
dl.list01 dt {
 float:left;
 width:100px;
/* padding:5px 0 5px 0;*/
 clear:both;
/* font-weight:bold; */
}
dl.list01 dd {
 width:558px;
 margin-left:0px;
/* padding:5px 0 5px 0;*/
/* border-left:1px solid #999; */
}



/* 広告料金表回り */
.adPriceTable .ad_price,
.adPriceTable .ad_size,{
 text-align:right;
}
.adPriceTable .ad_size_blank{
 text-align:center;
}


/* 書籍一覧の立ち読みボタン */
.bookListArea .bookpreview90{
 margin-top:5px;
}




/*-----teikiChangeFormArea-----*/
.teikiChangeFormArea{
	margin-bottom:20px;
	border-top:3px solid #008d0d;;
}

.teikiChangeFormArea .head{ padding:0.583em 0;}

.teikiChangeFormArea .headSet{ padding:0.583em 0;}
.teikiChangeFormArea .headSet .head,
.teikiChangeFormArea .headSet p{ float:left;}
.teikiChangeFormArea .headSet p input{ float:left; vertical-align:bottom;}
.teikiChangeFormArea .headSet p input{ _float:none; _vertical-align:baseline;}	/*forIE6*/
.teikiChangeFormArea .headSet .head{
	margin-right:10px;
	padding:0;
}
.teikiChangeFormArea .headSet p{ margin-bottom:0;}

.teikiChangeFormArea .errorItem{
	display:block;
	padding-left:15px;
	background:url(../images/icon_error.gif) no-repeat 0 0.25em;
	color:#c00;
	font-weight:normal;
}

.teikiChangeFormArea .selectDistrict{ width:155px;}


/*linkList01B*/
.linkList01B p.originalSize02 a{
	background:none !important;
}





/*-----contentCartHistoryTable-----*/
.contentCartHistoryTable{
	margin-bottom:-1px;
	width:100%;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
.contentCartHistoryTable th,
.contentCartHistoryTable td{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-size:83.333%;
	font-weight:normal;
	vertical-align:middle;
}

.contentCartHistoryTable th{
	padding:0.65em 0;
	background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;
}
.contentCartHistoryTable th.colgroup1{ width:239px;}
.contentCartHistoryTable th.colgroup2{ width:77px;}
.contentCartHistoryTable th.colgroup3{ width:65px;}
.contentCartHistoryTable th.colgroup4{ width:77px;}
.contentCartHistoryTable th.colgroup5{ width:77px;}

.contentCartHistoryTable td{
	padding:10px 0;
	background:#fff;
	text-align:center;
}

.contentCartHistoryTable td.commodity01,
.contentCartHistoryTable td.commodity02{ text-align:left;}

.contentCartHistoryTable td.commodity01{ padding:10px;}
.contentCartHistoryTable td.commodity01 .head{ font-weight:normal;}

.contentCartHistoryTable td.commodity02{ padding:0.583em 10px;}

.contentCartHistoryTable p{ margin-bottom:0;}

/*commodityColumn*//*IE設定あり*/
.contentCartHistoryTable .commodityColumn{ width:219px;}
.contentCartHistoryTable .commodityColumn .col01A,
.contentCartHistoryTable .commodityColumn .col01B{
	display:table-cell;
	vertical-align:middle;
}
.contentCartHistoryTable .commodityColumn .col01A{
	width:40px;
	height:41px;
}
.contentCartHistoryTable .commodityColumn .col01B{ width:179px;}



#primary .tabArea p
#primary .detailSummary p {
	text-align:justify;
	text-justify:distribute;
	/*IE設定あり*/
}



/*-----guesstimateTable-----*/
.guesstimateTable{ margin-bottom:20px; text-align:right;}
.guesstimateTable table{
	border-collapse:collapse;
}
.guesstimateTable .tableCaption{
	padding:0.416em 10px;
	background:url(../images/bg_diagonal_gray02a.gif) repeat 0 0;
	border:1px solid #ccc;
	border-bottom:none;
	font-weight:bold;
	text-align:center;
}
.guesstimateTable table th,
.guesstimateTable table td{
	padding:0.416em 10px;
	border:1px solid #ccc;
	text-align:left;
}
.guesstimateTable table th{ background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;}

.guesstimateTable table th.thCol{ text-align:center;}
.guesstimateTable table th.thRow{ text-align:left;}



/*-----StudyProgramMatrixTable-----*/
.StudyProgramMatrixTable{ margin-bottom:20px;}
.StudyProgramMatrixTable table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.StudyProgramMatrixTable .tableCaption{
	padding:0.416em 10px;
	background:url(../images/bg_diagonal_gray02a.gif) repeat 0 0;
	border:1px solid #ccc;
	border-bottom:none;
	font-weight:bold;
	text-align:center;
}
.StudyProgramMatrixTable table th,
.StudyProgramMatrixTable table td{
	padding:0.416em 10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
	font-size:80%;
	font-weight:normal;
}
.StudyProgramMatrixTable table th{ background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;}

.StudyProgramMatrixTable table th.thCol{ text-align:center;}
.StudyProgramMatrixTable table th.thRow{ text-align:left;}

.StudyProgramMatrixTable .proTea
{background-color:pink;}
.StudyProgramMatrixTable .proReq
{background-color:skyblue;}
.StudyProgramMatrixTable table .proTea,
.StudyProgramMatrixTable table .proReq{
	text-align:center;
	vertical-align:middle;
	color:red;
}
.StudyProgramMatrixTable span.proTea,
.StudyProgramMatrixTable span.proReq{
	padding:0.5em;
	color:red;
}



/*-----.wgnErrorIcon-----*/

.wgnErrorIcon{
	padding-left:15px;
	_padding-left:18px;	/*forIE*/
	background:url(../images/icon_error.gif) no-repeat 0 0.25em;
	color:#c00;
}


/*-----.attentionList-----*/
.attentionList{}
.attentionList li{
	margin-bottom:0.333em;
	padding-left:15px;
	color:#c00;
	font-weight:bold;
}
.attentionList li{ background:url(../images/icon_error.gif) no-repeat 0 0.25em;}
.attentionList li ul{ margin-bottom:0;}




/*detailFoot2*/	/*IE設定あり*/
.detailFoot2{
	display:table;
	width:100%;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}
.detailFoot2 .detailFootRow{ display:table-row;}

.detailFoot2 .detailFootCellTh,
.detailFoot2 .detailFootCellTd{
	display:table-cell;
	vertical-align:middle;
}
.detailFoot2 .detailFootCellTh{
	padding:0.66em 10px;
	width:300px;
}
.detailFoot2 .detailFootCellTd{
	padding:12px 10px 10px;
	width:198px;
}

.detailFoot2 .bookTitle{
	font-size:117%;
	font-weight:normal;
}
.detailFoot2 .bookSubTitle{
	font-size:83.333%;
	font-weight:normal;
}
.detailFoot2 p{ margin-bottom:0;}

.detailFoot2 .soldout{
	width:108px;
	height:30px;
	background:url(../images/bg_icon_soldout02.gif) no-repeat 0 0;
	color:#c00;
	line-height:30px;
	text-align:center;
}




/*-----checkboxList-----*/
/*基本フォーマット*/
.checkboxList_red{}

.checkboxList_red li{
	margin-bottom:0.333em;
	padding-left:20px;
}

.checkboxList_red li{ background:url(../images/checkbox_red15.gif) no-repeat 0 0.25em; }

.checkboxList_red li ul{ margin-bottom:0;}


/*-----courseTypePanel-----*/
.bookListSummary .courseTypePanel{
	margin: 1em 0;
}
.bookListSummary .courseTypePanel .col01B{
	float:right;
	text-align:right;
	margin-top: 0.75em;
	width: 300px;
}



/*-----fadeout_notice-----*/
/* ポップアップ表示用(フェードアウト) */
div#fadeout_notice {
	position: absolute;
	top:180px;
	left:100px;
	width:200px;
	z-index:100;
	background-color:pink;
	border:1px red solid;
	padding:1em;
}

div#fadeout_notice p{
	font-weight:bold;
	margin-bottom:0;
}


#footerGroup .adArea p{ margin-bottom:20px !important;}
#footerGroup .adArea{
	padding-bottom:5px !important;
}





/*---------------------トレーニング・講座・研修---------------------*/
/*-----courseTitle-----*/
.courseTitle_orange a:visited,
.courseTitle_orange a:link
{
	color:#ec710f;
}